{
	"400000121_0": "\"Yaah!\"",
	"400000121_1": "\"Look at how it regenerates. This is definitely Karma Noise.\"",
	"400000121_2": "\"But they seem a little different from when they appeared in our world before.\"",
	"400000121_3": "\"Yeah. Last time, they first appeared as some sort of reflection.\"",
	"400000121_4": "\"Right. Back then, their form materialized gradually as conditions worsened in the parallel world.\"",
	"400000121_5": "\"But this time, they've materialized right from the start.\"",
	"400000121_6": "\"Yes. It's as if they've existed in this world all along. Anyway, let's focus on the task at hand.\"",
	"400000121_7": "\"Okay!\"",
	"400000121_8": "\"We defeated the Alchemists, so we should be able to hold our own against a Karma Noise if we work together.\"",
	"400000121_9": "\"Yes, we can do this.\"",
	"400000121_10": "\"Let's get this done!\"",
	"400000121_11": "\"Together!\"",
	"400000121_12": "\"Yeah! I'm going in full blast!\""
}